Okay
  Public Ticket #2642268
woocommerce outdated
Closed

Comments

  • Cameron Briggs started the conversation

    When is an update expected for integration with the latest version of WooCom? I can't seem to get my cart to work.  It says that my theme has outdated copies of some WooCom template files and my shortcodes aren't working.

  •  1,499
    Support Agent replied

    Hi Cameron,

    That will be fixed in the next release of our theme in the next few days. Once you have received notification from Envato, please update the theme to the newest version following our article:

    How to update installed theme? Will it change data?

    Let us know if you need assistance with something else.

    Regards, BoldThemes team

    If you like our products please consider leaving us a rating. A huge thank you from BoldThemes in advance!

  • Cameron Briggs replied

    Fixed thanks

  •  1,499
    Support Agent replied

    Hi,
    You are welcome!
    We are glad we could help.

    Regards, BoldThemes team

    If you like our products please consider leaving us a rating. A huge thank you from BoldThemes in advance!